Subject: Potatoes & Nightshade

From: [email-masked] ()
Date: Thu, 14 Sep 1995 12:41:38 GMT

Hello all!
	This may be a strange question but I heard this on late nite radio.
No animal or insect other that the "potatoe bug" and us humans will
consume potatoes.  The reason why is that they are from the Nightshade
family of plants!  I also heard that Tomatoe plant leaves contain
trace amounts of Belladonna.
	
	I was wondering if anyone can set my straight in regards to this
uncontested tuths.  Thanks!
	Alleycat